map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f36e1f51-6578-454e-8b91-2852a5183f4b
  playerICName: Iris Softcoat
  playerOOCName: Amatiramasu
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Unknown
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Pun Pun (MK-408)
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Gregory Sinkler
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: mouse (513)
  playerOOCName: Harryrod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Unknown
  playerOOCName: Harryrod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Solomon Siegrist
  playerOOCName: IRedactedI
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42637ade-5b1d-49d1-b18f-2309ed14c7e3
  playerICName: Valeria Burris
  playerOOCName: Jack24345789
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3e60d0e-db56-47c6-be78-d171efd74b8c
  playerICName: Jim Two
  playerOOCName: JustPassingBy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Alice Michaels
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4caeb37c-a156-48b4-b3f5-35d4a47d6a2d
  playerICName: Tibia Clewett
  playerOOCName: Koocie_
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4caeb37c-a156-48b4-b3f5-35d4a47d6a2d
  playerICName: Esfandiar Khashen
  playerOOCName: Koocie_
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6e6fb707-0371-44f3-bd8f-1dc383137be8
  playerICName: Lance Hawkins
  playerOOCName: pestofresco
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Engi
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: dbbfb939-f35c-4c50-a503-7eeb2c8f93f0
  playerICName: Dariya Hertz
  playerOOCName: Riya
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 9ea96a86-fbe2-4761-bf07-f86b64c41a90
  playerICName: Serv-Anah
  playerOOCName: Servana
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Chilwir-Talen
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9b0aa73a-7de9-48ba-ba3e-17c6670796db
  playerICName: Colt Truman
  playerOOCName: StephenLovesTea
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a4371933-82b9-4975-8204-1ad502f3d3a6
  playerICName: Harry Handsome
  playerOOCName: Tyrfang
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Peter Buster
  playerOOCName: UtopiOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Disposal Emperor (562)
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Tibia Prevatt
  playerOOCName: WarCrimingIt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Unknown
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Hans Draedon
  playerOOCName: Warsfighter
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]license, join, real, yawn[/color]

  [color=White]Alice Michaels[/color] ([color=gray]Keir[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]




  There was one thief.


  [color=White]Selenops Reclusa[/color] ([color=gray]XGabriel08X[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the detective's Flippo engraved lighter. | [color=green]Success![/color]

  - Steal the ID Cards (any). | [color=green]Success![/color]

  - Steal the salvage shuttle console board. | [color=green]Success![/color]

  - Steal the stamps (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


server_id: wizards
server_name: miros
roundId: 53297
endTick: 504427
duration: 01:31:46.5611601
fileCount: 429
size: 84339357
uncompressedSize: 456575031
endTime: 04:40:14.1831858
...
